How to install libosmpbf-dev on Debian Unstable (Sid)